top
(README.md)
PostGres
========

### Development

To run tests for the `postgres` subpackage enable the UUID extension:

```sql
CREATE EXTENSION IF NOT EXISTS "uuid-ossp";
```

More info here: http://stackoverflow.com/a/12505220

Imported by 12 package(s)

  1. github.com/aodin/adopt/robot
  2. github.com/aodin/argo
  3. github.com/aodin/argo-test
  4. github.com/aodin/argo-test/db
  5. github.com/aodin/argo-test/db/migrations
  6. github.com/aodin/aspect/postgis
  7. github.com/aodin/denver
  8. github.com/aodin/denver/grocery
  9. github.com/aodin/listofthings/db
  10. github.com/aodin/listofthings/server/auth
  11. github.com/aodin/listofthings/server/feeds/v1
  12. github.com/pgrunde/aspect/postgis

Imports 2 package(s)

  1. github.com/aodin/aspect
  2. github.com/lib/pq

Test imports 4 package(s)

  1. github.com/aodin/aspect/dbtest
  2. github.com/stretchr/testify/require
  3. github.com/aodin/aspect/config
  4. github.com/stretchr/testify/assert